@charset "utf-8";

@import url(public.css);

/* header */
.header{width: 100%; position: relative;}
.header .header-content{width: 100%; position: relative; height: 80px; background-color: #fff;}
.header .wrap{width: 100%; height: 100%; display: flex; justify-content: space-between; align-items: center;}
.header .logo{overflow: hidden; display: flex; height: 100%; align-items: center;}
.header .logo img{max-width: 100%; max-height: 100%; width: 381px; height: auto;}
/* menu */
.header .header-menu{position:absolute; top: 0; bottom: 0; right: 15px; margin: auto; z-index: 6; padding: 0; height: 20px; display:block; cursor:pointer;}
.header .header-menu .icon-bar{background:#333; width:30px; height: 3px; display: block;}
.header .header-menu .icon-bar:nth-child(2){margin: 5px 0;}
.header .header-menu .icon-bar:nth-child(3){width: 22px;}
.header .header-menu.on .icon-bar:nth-child(1){margin-top: 8px; transform:rotateZ(45deg);}
.header .header-menu.on .icon-bar:nth-child(2){opacity:0;}
.header .header-menu.on .icon-bar:nth-child(3){width: 30px; top:50%; position:absolute; transform:translate(0,-50%) rotateZ(135deg);}
/* nav */
.header .header-nav{position: relative; z-index: 2;}
.header .header-nav .nav{max-width: 1200px; margin: 0 auto;}
.header .header-nav .nav-list{width: 100%;}
.header .header-nav .nav-list>li{padding: 0 15px; float: left; position: relative; text-align: center;}
.header .header-nav .nav-list>li>a{line-height: 80px; font-size: 16px; color: #333; display: block;}
.header .header-nav .nav-list>li:hover>a{color: #e8791e;}
.header .header-nav .nav-list>li.on>a{color: #e8791e;}
.header .header-nav .nav-list>li>i{display: none;}
.header .header-nav .nav-down{display: none; position: absolute; top: 100%; left: 50%; min-width: 100%; transform: translateX(-50%); z-index: 4; background-color: #fff;}
.header .header-nav .nav-down li{text-align: left;}
.header .header-nav .nav-down li a{line-height:40px; font-size: 15px; color:#333; display: block; padding: 0 10px 0 10px; white-space: nowrap; text-align:center}
.header .header-nav .nav-down li a:hover{color: #e8791e;}
.header .header-nav .nav-line{position: absolute; left: 0; bottom: 15px; width: 40px; height: 2px; background-color: #e8791e; transform: translateX(15px); z-index: -1;}
.header-right{height: 100%; display: flex; align-items: center;}
.header-tel{float: left;}
.header-tel .tel{font-size: 20px; color: #e8791e; font-weight: bold; padding-left: 30px; line-height: 40px; background: url(../images/header_icon1.png) no-repeat left center;}
.header-search{float: left; margin-left: 20px;}
.header-search .icon{width: 20px; height: 20px; cursor: pointer; background: url(../images/header_icon2.png) no-repeat; background-size: 100% 100%;}
.header-search .mask{display: none; position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 6;}
.header-search .mask .box{width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}
.header-search .bg{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); z-index: 0;}
.header-search .search_form{width: 80%; height: 50px; border-radius: 10px; background-color: #fff; overflow: hidden; position: relative; z-index: 1;}
.header-search .search_form .search_text{width: calc(100% - 100px); float: left; height: 100%; font-size: 16px; color: #333; padding: 0 15px;}
.header-search .search_form .search_btn{width: 100px; float: left; height: 100%; background-color: #e8791e; font-size: 16px; color: #fff; letter-spacing: 3px; border: none;}
/* .header.small{position: fixed; left: 0; top: 0; z-index: 6; animation: nav_small 0.5s; box-shadow: 0 0 20px #ccc;} */
@keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
@-webkit-keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
/* banner */
.banner{position: relative; font-size: 0; background: url(../images/banner_bg.jpg) no-repeat center center; background-size: cover;}
.banner img{width: 100%; height: auto;}
.banner .swiper-pagination-bullet{opacity: 1; background-color: #fff;}
.banner .swiper-pagination-bullet-active{background-color: #e8791e; opacity: 1;}
/*  */
.title-index{padding: 20px 0;}
.title-index .title1{font-size: 22px; color: #1a1a1a; line-height: 25px; height: 25px;}
.title-index .title1 span{font-size: 12px; color: #a9a9a9; font-family: Arial; margin-left: 5px;}
/*  */
.product{width: 100%; overflow: hidden;}
.product .title-index{float: left;}
.product-top{border-bottom: 1px solid #e7e7e7; overflow: hidden; margin-bottom: 20px;}
.product-top .tab{float: right;}
.product-top .tab ul li{float: left;}
.product-top .tab ul li a{display: block; width: 220px; height: 65px; line-height: 65px; text-align: center; background-color: #f0f0f0; font-size: 16px; color: #525252;}
.product-top .tab ul li.select a{background-color: #e8791e; color: #fff;}
.product .tab-content{width: 100%; overflow: hidden;}
.product .tab-content .con{display: none;}
.product .tab-content .con.act{display: block;}
.product .item{width: 100%;}
.product .item .img-box{position: relative; overflow: hidden; background-color: #f6f6f6;}
.product .item .img-box::before{content: ""; display: block; padding-top: 80%;}
.product .item .text{line-height: 55px; text-align: center;}
.product .item .text span{display: inline-block; font-size: 14px; color: #656565; padding-left: 20px; background: url(../images/product_icon.png) no-repeat left center;}
.product .item:hover .img-box img{transform: scale(1.1);}
/*  */
.about{width: 50%; float: left; padding-right: 10px;}
.about .content{display: flex;}
.about .video-box{width: 45%; float: left; position: relative; overflow: hidden;}
.about .video-box::before{content: ""; display: block; padding-top: 60%;}
.about .txt-box{width: 55%; float: left; border: 1px solid #f2f2f2; padding: 20px; background-color: #fff;}
.about .txt-box .title{font-size: 16px; color: #232323; margin-bottom: 10px;}
.about .txt-box .text{font-size: 14px; color: #696969; line-height: 24px; height: 120px; overflow: hidden; margin-bottom: 25px;}
.about .txt-box .more{font-size: 12px; color: #e8791e;}
/*  */
.index2{padding-bottom: 50px; overflow: hidden;}
.application{width: 50%; float: right; padding-left: 10px;}
.application .list{width: 100%;}
.application .list li{width: 20%; float: left; padding-right: 1px;}
.application .item{width: 100%; position: relative;}
.application .item .img-box{position: relative; overflow: hidden; height: 185px;}
.application .item .mask{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.application .item .mask .icon{position: absolute; left: 0; top: 30%; width: 100%; display: none; overflow: hidden;}
.application .item .mask .icon::before{content: ""; display: block; height: 40px;}
.application .item .text{font-size: 16px; color: #fff; position: absolute; bottom: 25px; left: 0; width: 100%; text-align: center;}
.application .list li.on{width: 40%;}
.application .list li.on .mask{background-color: rgba(255,117,34,.84);}
.application .list li.on .mask .icon{display: block;}
/*  */
.index3{background-color: #f2f2f2; overflow: hidden;}
.index3 .wrap{display: flex;}
.news{width: 45%; padding: 40px 0; border-right: 1px solid #fff;}
.news .list{width: 100%;}
.news .list li{width: 100%;}
.news .list li a{display: block; font-size: 14px; color: #555555; height: 30px; line-height: 30px;}
.news .list .time{float: left; width: 100px; position: relative;}
.news .list .time::before{content: ""; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 1px; height: 20px; background-color: #bbbbbb;}
.news .list .text{float: right; width: calc(100% - 120px);}
.news .list li a:hover{color: #e8791e;}
.index-link{width: 27%; padding: 40px 0; border-right: 1px solid #fff; text-align: center;}
.index-link .item{width: 265px; height: 70px; line-height: 70px; position: relative; border-radius: 70px; margin: 10px 0; font-size: 18px; color: #606060; box-shadow: 0 0 10px 0 #eee; padding: 0 20px 0 80px; font-weight: bold; text-align: left; display: inline-block; background-image: url(../images/link_bg1.png); background-repeat: no-repeat; background-size: cover; background-position:center;}
.index-link .item::before{content: ""; position: absolute; left: 15px; top: 0; bottom: 0; margin: auto; width: 45px; height: 45px; background-image: url(../images/link_icon1.png); background-size: 100% 100%;}
.index-link .item::after{content: ""; position: absolute; right: 20px; top: 0; bottom: 0; margin: auto; width: 12px; height: 22px; background: url(../images/link_icon3.png) no-repeat; background-size: 100% 100%;}
.index-link .item:nth-child(1){background-image: url(../images/link_bg1.png);}
.index-link .item:nth-child(2){background-image: url(../images/link_bg2.png);}
.index-link .item:nth-child(1)::before{background-image: url(../images/link_icon1.png);}
.index-link .item:nth-child(2)::before{background-image: url(../images/link_icon2.png);}
.contact{width: 27%; padding: 40px 0 40px 40px;}
.contact .txt-box{font-size: 14px; color: #575757; line-height: 30px; background: url(../images/contact_bg.png) no-repeat center center; background-size: cover;}
/*  */
.footer{width: 100%; background-color: #e5e5e5; padding: 20px 0;}
.footer .wrap{display: flex; align-items: center; justify-content: space-between;}
.footer .footer-logo{float: left; padding-right: 20px;}
.footer .footer-logo img{max-width: 100%; height: auto;}
.footer .footer-center{text-align: center;}
.footer .footer-nav{width: 100%;}
.footer .footer-nav li{float: left; position: relative; flex: 1;}
.footer .footer-nav li::before{content: ""; position: absolute; top: 0; bottom: 0; right: 0; width: 1px; height: 20px; background-color: #cbcbcb;}
.footer .footer-nav li:last-child::before{display: none;}
.footer .footer-nav li a{display: block; font-size: 15px; color: #3a3a3a; line-height: 20px; padding: 0 20px;}
.footer .footer-nav li a:hover{text-decoration:underline}
.footer .copyright{text-align: center; font-size: 13px; color: #8f8f8f; margin-top: 10px;}
.footer .copyright a{color: #8f8f8f;}
.footer .QR{float: right; padding-left: 20px;}
.footer .QR-item{text-align: center; overflow: hidden; display: flex; align-items: center;}
.footer .QR-item img{width: 80px; height: 80px;}
.footer .QR-item .text{font-size: 12px; color: rgba(0, 0, 0, .32); line-height: 25px; padding-left: 10px;}
/*  */
.banner-inner{width: 100%; text-align: center; overflow: hidden; position: relative;}
.banner-inner::before{content: ""; display: block; padding-top: 17%;}
.banner-inner img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
.banner-inner .mask{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.banner-inner .txt-box{width: 40%; height: 100%; position: relative; text-align: left; display: flex; flex-wrap: wrap; align-content: flex-end; padding-bottom: 5%; background-color: rgba(255,117,34,.84); }
.banner-inner .txt-box::before{content: ""; position: absolute; right: 100%; top: 0; width: 2000px; height: 100%; background-color: rgba(255,117,34,.84);}
.banner-inner .txt-box .text1{font-size: 36px; color: #fff; font-weight: bold; width: 100%;}
.banner-inner .txt-box .text2{font-size: 24px; color: #fff; font-family: Arial; width: 100%; margin-top: 5px; text-transform: uppercase;}
/*  */
.inner-page-left{width: 270px; padding: 40px 30px 40px 0; border-right: 1px solid #e7e7e7; float: left;}
.inner-page-right{width: calc(100% - 270px); padding: 40px 0 40px 30px; float: right;}
.inner-title{margin-bottom: 20px; font-size: 13px; color: #7b7b7b;}
.inner-title a{font-size: 13px; color: #7b7b7b;}
.sideBar{width: 100%; overflow: hidden; margin-bottom: 20px;}
.sideBar .sideBar-title{padding: 0 0 15px 0; text-align: left; border-bottom: 1px solid #b0b0b0; position: relative;}
.sideBar .sideBar-title .text1{font-size: 18px; color: #e8791e; line-height: 1; font-weight: bold; background: url(../images/sideBar_icon1.png) no-repeat right center;}
.sideBar .sideBar-title .icon{position: absolute; top: 0; bottom: 0; right: 10px; margin: auto; width: 30px; height: 30px; line-height: 30px; font-size: 30px; text-align: center; color: #fff; display: none;}
.sideBar .list{margin-top: 15px;}
.sideBar .list>li{margin-bottom: 5px;}
.sideBar .list>li>a{display: block; height: 45px; line-height: 45px; text-align: left; padding: 0 5px 0 45px; position: relative; background: linear-gradient(#fff, #efefef); font-size: 14px; color: #494949;}
.sideBar .list>li>a .icon{position: absolute; top: 0; bottom: 0; left: 25px; margin: auto; width: 6px; height: 11px; background: url(../images/sideBar_icon2.png) no-repeat; background-size: 100% 100%;}
.sideBar .list>li:hover>a{color: #e8791e;}
.sideBar .list>li.on>a{color: #e8791e;}
.sideBar .sideBar-down{width: 100%; display: none;}
.sideBar .sideBar-down li{border-bottom: 1px dotted #ddd; text-align: left;}
.sideBar .sideBar-down li a{display: block; height: 40px; line-height: 40px; font-size: 14px; color: #333; padding: 0 5px 0 50px;}
.sideBar .sideBar-down li a:hover{color: #e8791e;}
.sideBar .sideBar-down li a.act{color: #e8791e;}
.sideBar-down{width: 100%;}
.sideBar-down .sideBar-title2{padding: 0 0 15px 0; text-align: left; margin-bottom: 20px; border-bottom: 1px solid #b0b0b0; position: relative;}
.sideBar-down .sideBar-title2 .text1{font-size: 18px; color: #393939; line-height: 1; font-weight: bold; background: url(../images/sideBar_icon3.png) no-repeat right center; display:none !important;}
.sideBar-down .txt-box{padding: 15px; background: url(../images/sideBar_bg.jpg) no-repeat; background-size: 100% 100%;}
.sideBar-down .sideBar-title3{margin-bottom: 15px; text-align: left; position: relative; z-index: 1; padding-top: 25px;}
.sideBar-down .sideBar-title3 .title1{font-size: 44px; color: rgba(0, 0, 0, .08); position: absolute; top: 0; left: 0; text-transform: uppercase; z-index: -1;}
.sideBar-down .sideBar-title3 .title2{font-size: 18px; color: #2a2a2a; font-weight: bold;}
.sideBar-down .text{font-size: 13px; color: #3e3e3e; line-height: 25px;}
/*  */
.product-page{width: 100%; overflow: hidden;}
.product-list{width: calc(100% + 20px);}
.product-list li{width: calc(100% / 4 - 20px); float: left; margin: 0 20px 20px 0;}
.product-list .item{width: 100%;}
.product-list .item .img-box{width: 100%; overflow: hidden; position: relative; border: 1px solid #dfdfdf;}
.product-list .item .img-box::before{content: ""; display: block; padding-top: 80%;}
.product-list .item .text{font-size: 16px; color: #333; line-height: 45px; text-align: center; background-color: #dfdfdf;}
.product-list .item:hover .img-box{border-color: #e8791e;}
.product-list .item:hover .img-box img{transform: scale(1.1);}
.product-list .item:hover .text{background-color: #e8791e; color: #fff;}
/*  */
.product-details{width: 100%; overflow: hidden;}
.product-details .img-box{width: 40%; float: left; border: 1px solid #cecece; text-align: center;}
.product-details .img-box img{max-width: 100%; height: auto;}
.product-details .content{width: 60%; float: left; padding-left: 20px;}
.product-details .content .tit1{font-size: 30px; color: #1e1e1e; margin-bottom: 10px;}
.product-details .content .tit2{font-size: 16px; color: #626262; margin-bottom: 20px;}
.product-details .content .text{font-size: 14px; color: #4d4d4d; line-height: 25px;}

/*  */
.about-page{width: 100%; overflow: hidden;}
.about-page .img-box{text-align: center; overflow: hidden;}
.about-page .img-box img{max-width: 100%; height: auto;}
.about-page .content{margin-top: 20px; font-size: 14px; color: #333; line-height: 25px;}
.about-page .content img{ max-width:100% !important; height:auto !important;}
/*  */
.news_page{width: 100%;}
.news-list{width: 100%;}
.news-list li{margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #efefef;}
.news-list .item{width: 100%;}
.news-list .item a{display: flex;}
.news-list .item .imgbox{width: 15%; float: left; position: relative; border:1px solid #f1f1f1;}
.news-list .item .imgbox::before{content: ""; display: block; padding-top: 50%;}
.news-list .item .content{width: 85%; float: left; padding: 5px 15px;}
.news-list .item .content .title{font-size: 18px; color: #2a2a2a; margin-bottom: 10px;}
.news-list .item .content .text{font-size: 14px; color: #868686; height: 50px; line-height: 25px; overflow: hidden; margin-bottom: 15px;}
.news-list .item .content .time{font-size: 14px; color: #7b7b7b; font-family: Arial; font-weight: bold; border-bottom: 1px solid #7b7b7b; display: inline-block;}
.news-list .item:hover{transform: translateY(-5px); box-shadow: 5px 5px 10px #ccc;}
/*  */
.news-details{width: 100%;}
.news-details .title{text-align: center; border-bottom: 1px dotted #ddd; padding-bottom: 15px; margin-bottom: 20px;}
.news-details .title .title1{font-size: 16px; color: #333;}
.news-details .title .title2{font-size: 14px; color: #999; margin-top: 10px;}
.news-details .imgbox{text-align: center; overflow: hidden;}
.news-details .imgbox img{max-width: 100%; height: auto; display: inline-block;}
.news-details .txtbox{font-size: 14px; color: #333; line-height: 28px; margin-top: 20px;}
.news-details .txtbox img{ max-width:100% !important; height:auto !important;}
/*  */
.development-page{width: 100%; overflow: hidden;}
.development-page .img-box{text-align: center; overflow: hidden;}
.development-page .img-box img{max-width: 100%; height: auto;}
.development-page .content{margin-top: 20px; font-size: 14px; color: #333; line-height: 25px; min-height:400px;}

/*  */
.institution-page{width: 100%; overflow: hidden;}
.institution-page .img-box{text-align: center; overflow: hidden;}
.institution-page .img-box img{max-width: 100%; height: auto;}
.institution-page .content{margin-top: 20px; font-size: 14px; color: #333; line-height: 25px;}

/*  */
.contact-page{width: 100%; overflow: hidden;}
.contact-page .txt-box{font-size: 14px; color: #333; line-height: 25px; margin-bottom: 10px;}
.contact-page .map{position: relative; overflow: hidden;}
.contact-page .map::before{content: ""; display: block; padding-top: 50%;}
.contact-page .map iframe{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}


@media (max-width: 1399px){
    .header .header-nav .nav-list>li{padding: 0 10px;}
    .header .header-nav .nav-line{transform: translateX(10px);}
    .header-tel .tel{font-size: 18px;}
    .header-search{margin-left: 10px;}
    .header .logo img{width: 350px;}
    .index-link .item{width: 220px; height: 50px; line-height: 50px; padding: 0 10px 0 60px; font-size: 16px;}
    .index-link .item::before{width: 35px; height: 35px;}
    .index-link{width: 25%;}
    .contact{width: 25%;}
    .news{width: 50%;}
    .news .list .time{width: 80px;}
    .news .list .text{width: calc(100% - 90px);}
    .footer .footer-nav li a{padding: 0 15px;}
    /*  */
    .banner-inner .txt-box .text1{font-size: 28px;}
    .banner-inner .txt-box .text2{font-size: 18px;}
    .inner-page-left{width: 250px; padding: 40px 20px 40px 0;}
    .inner-page-right{width: calc(100% - 250px); padding: 40px 0 40px 20px;}
    .sideBar-down .sideBar-title3 .title1{font-size: 38px;}
    .product-list .item .text{height: 35px; line-height: 35px; font-size: 14px;}
    .product-details .content .tit1{font-size: 24px;}
    .product-details .content .tit2{font-size: 14px;}
    
}

@media (max-width: 1299px){

}

@media (max-width: 1199px){
    .header .logo img{width: 300px;}
    .header .header-nav .nav-list>li{padding: 0 8px;}
    .header .header-nav .nav-list>li>a{font-size: 14px; }
    .header-tel .tel{font-size: 14px;}
    /*  */
    .news-list .item .imgbox{width: 20%;}
    .news-list .item .content{width: 80%;}
}

@media (min-width: 991px){
    .header .header-nav{display: block !important;}
}

@media (max-width: 991px){
    .header .header-content{height: 70px;}
    .header .header-nav{position: fixed; top: 0; left: 0; z-index: 5; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); display: none;}
    .header .header-nav .nav{position: absolute; top: 0; right: 0; width: 60%; height: 100%; background-color: #fff; transform: translateX(100%); transition: all .2s;}
    .header .header-nav .nav-list{padding: 80px 20px 0 20px;}
    .header .header-nav .nav-list>li{width: 100%; text-align: left;}
    .header .header-nav .nav-list>li::before{display: none;}
    .header .header-nav .nav-list>li>a{color: #333; line-height: 50px;}
    .header .header-nav .nav-list>li>i{display: block; position: absolute; top: 15px; right: 0; width: 20px; height: 20px; line-height: 18px; text-align: center; font-size: 14px;}
    .header .header-nav .nav.act{transform: translateX(0);}
    .header .header-nav .nav-down{display: none; position: static; width: 100%; transform: translateX(0); margin-bottom: 15px;}
    .header .header-nav .nav-down li a{font-size: 12px; line-height: 30px;}
    .title-index{padding: 10px 0;}
    .title-index .title1{font-size: 18px; height: 20px;}
    .product-top .tab ul li a{width: 160px; height: 40px; line-height: 40px; font-size: 14px;}
    .product .item .text{line-height: 40px;}
    .index2{padding-bottom: 30px;}
    .news{padding: 30px 0;}
    .index-link{padding: 30px 10px;}
    .index-link .item{width: 100%; padding: 0 10px 0 55px; font-size: 14px;}
    .index-link .item::before{width: 30px; height: 30px;}
    .index-link .item::after{width: 6px; height: 12px; right: 10px;}
    .contact{padding: 30px 0 30px 20px;}
    .contact .txt-box{line-height: 25px;}
    .footer .footer-logo{display: none;}
    .footer .QR{display: none;}
    .footer .footer-center{width: 100%;}
    .footer .footer-nav{display: none;}
    .footer .copyright{margin-top: 0;}
    /*  */
    .banner-inner .txt-box .text1{font-size: 22px;}
    .banner-inner .txt-box .text2{font-size: 14px;}
    .inner-page-left{width: 220px; padding: 30px 10px 30px 0;}
    .inner-page-right{width: calc(100% - 220px); padding: 30px 0 30px 10px;}
    .sideBar-down .sideBar-title3 .title1{font-size: 30px;}
    .sideBar-down .txt-box{padding: 10px;}
    .product-list{width: calc(100% + 10px);}
    .product-list li{width: calc(100% / 3 - 10px); margin: 0 10px 10px 0;}
    .product-list .item .text{height: 35px; line-height: 35px; font-size: 14px;}
    .news-list .item .imgbox{width: 30%;}
    .news-list .item .content{width: 70%;}
}

@media (max-width: 767px){
    .header .header-content{height: 60px;}
    .header .header-content .logo img{width: 260px;}
    .product-top{margin-bottom: 15px;}
    .product-top .tab{float: left;}
    .product-top .tab ul li a{width: 120px; height: 30px; line-height: 30px; font-size: 12px;}
    .product .item .text{line-height: 30px;}
    .about{width: 100%; padding: 0;}
    .about .content{display: block; overflow: hidden; zoom: 1;}
    .about .video-box{width: 100%;}
    .about .txt-box{width: 100%; padding: 10px;}
    .about .txt-box .title{font-size: 14px; margin-bottom: 5px;}
    .about .txt-box .text{font-size: 12px; height: 80px; line-height: 20px; margin-bottom: 10px;}
    .application{width: 100%; padding: 0;}
    .application .item .text{font-size: 14px;}
    .index3 .wrap{display: block;}
    .news{width: 100%; padding: 20px 0; border-right: none; border-bottom: 1px solid #fff;}
    .news .list li a{font-size: 12px; line-height: 20px; height: auto; overflow: hidden; zoom: 1;}
    .news .list .time{width: 100%;}
    .news .list .time::before{display: none;}
    .news .list .text{width: 100%;}
    .index-link{width: 100%; padding: 10px 0; border-right: none; border-bottom: 1px solid #fff;}
    .index-link .item{margin: 5px 0;}
    .contact{width: 100%; padding: 20px 0;}
    .contact .txt-box{font-size: 12px; line-height: 20px;}
    .footer{padding: 15px 0;}
    .footer .copyright{font-size: 12px;}
    /*  */
    .banner-inner::before{padding-top: 40%;}
    .banner-inner .txt-box{padding-bottom: 10%;}
    .banner-inner .txt-box .text1{font-size: 18px;}
    .banner-inner .txt-box .text2{font-size: 12px;}
    .inner-page{padding: 20px 0;}
    .inner-page-left{width: 100%; border: none; padding: 0;}
    .inner-page-right{width: 100%; padding: 0;}
    .sideBar{margin-bottom: 10px;}
    .sideBar .sideBar-title{border: none; background: #e8791e; padding: 12px;}
    .sideBar .sideBar-title .text1{color: #fff; font-size: 16px;}
    .sideBar .sideBar-title .icon{display: block;}
    .sideBar .list{margin-top: 5px; display: none;}
    .sideBar .list>li>a{height: 35px; line-height: 35px; padding: 0 5px 0 30px;}
    .sideBar .list>li>a .icon{left: 15px;}
    .sideBar .sideBar-down li a{height: 30px; line-height: 30px; padding: 0 5px 0 40px; font-size: 12px;}
    .inner-title{font-size: 12px; margin-bottom: 10px; display:none;}
    .product-list li{width: calc(100% / 2 - 10px);}
    .product-list .item .text{height: 30px; line-height: 30px; font-size: 12px;}
    .product-details .img-box{width: 100%;}
    .product-details .content{width: 100%; padding: 0; margin-top: 15px;}
    .product-details .content .tit1{font-size: 16px;}
    .product-details .content .text{font-size: 12px; line-height: 20px;}
    .news-list li{margin-bottom: 10px; padding-bottom: 10px;}
    .news-list .item .imgbox{width: 130px;}
    .news-list .item .content{width: calc(100% - 130px); padding: 2px 0 2px 10px;}
    .news-list .item .content .title{font-size: 14px; font-weight: bold; margin-bottom: 5px;}
    .news-list .item .content .text{font-size: 12px; height: 60px; line-height: 20px; margin-bottom: 5px;}
    .news-list .item .content .time{font-size: 12px; display: none;}
}